Subject: Hayden Graphic Productions

From: [email-masked] (Richard L. Hayden)
Date: 27 Jan 1996 04:36:15 GMT

Hayden Graphic Productions - Chicago
HGP is a full-service multimedia graphics provider located in Chicago! Our
full range of services include slide and desktop presentations, photo
editing, custom illustration, multimedia authoring, quicktime video, html,
graphic conversions and hardware/software troubleshooting. To find out
more visit us at: http://users.aol.com/hgpchicago or e-mail inquiries to
[email-masked]